Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449610 - FTBFS geronimo-specs-1.0-1.M2.2jpp.12
Summary: FTBFS geronimo-specs-1.0-1.M2.2jpp.12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: geronimo-specs
Version: rawhide
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 21:40 UTC by FTBFS
Modified: 2008-07-08 04:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:35:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 21:40 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 21:40 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 21:40:05 UTC
geronimo-specs-1.0-1.M2.2jpp.12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 21:40:30 UTC
Created attachment 307997 [details]
root.log.bz2

root.log for x86_64

Comment 2 FTBFS 2008-06-02 21:40:42 UTC
Created attachment 307998 [details]
build.log.bz2

build.log for x86_64

Comment 3 Matt Domsch 2008-07-08 04:35:26 UTC
builds as of 2008-07-03, version 0:1.0-1.M2.2jpp.12.


Note You need to log in before you can comment on or make changes to this bug.